article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }


body { 
	background:url("bg.gif") 50% 0; 
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px; 
	line-height:19px;
	color:#5e5e5e;
	min-width:1080px;
}
html, body { height:100%;}


p {padding-bottom:19px;}

a {
	color:#d52d00; 
	outline:none;
}
a:hover{
	text-decoration:none;
}


#main {
	margin: 0 auto;
	position: relative;
	width: 1072px; 
	background:url("main-bg.gif") 0 0 repeat;
	
	}
.block {width:1036px; margin-left:19px;}
	
	header{height:218px;
		
	}
	
	
	section#content {background:#fff; width:1034px;
		
	}			
	
	footer{height:99px;
		
	}
	
	.aside-top {padding-top:41px;}


.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.col-1, .col-2, .col-3 { float:left;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { 
	width:100%;
	overflow:hidden;
}

input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}


.img-indent { 
	margin:0 17px 0 0; 
	float:left;
}
.img-indent1 { 
	margin:0 20px 0 0; 
	float:left;
}
.extra-wrap { 
	width:100%;
}
.extra-wrap1 { 
	overflow:hidden;
}


.indent {padding-top:71px;}

.bg1 {background:url("bg1.jpg") 0 0 no-repeat; min-height:100%;}

h5{display:inline-block; float:left;
	}
h5 a {
	text-indent:-5000px; 	 
	background:url("logo.png") 0 0 no-repeat;	 
	width:178px;
	height:105px;
	display:block;
	
}
h2 {font-size:30px; line-height:1.2307em; color:#2f2e2e;}
.h2-bot {padding-bottom:23px;}
.h2-bot1 {padding-bottom:19px;}
.h2-bot2 {padding-bottom:29px;}

h3 ,h1 {font-size:30px; line-height:1.2307em; color:#fff;}
.h3-bot {padding-bottom:26px;}

nav {padding:0px 0px 0px 0px; height:55px;}
.sf-menu {padding:0px 0px 0px 10px;}
.sf-menu li {float:left;
	position:	relative;
	font-size:14px;
	line-height:1.2307em;
	display:inline-block;
	font-family:Arial, Helvetica, sans-serif;
	background:url("li-bg.png") right 25px no-repeat;
	padding:0px 19px 0px 17px;
	
	}
.sf-menu a {display:inline-block;
	position:		relative;	
	color:#fff;
	text-decoration:none; 
	padding:29px 0px 0px 0px;
	margin-top:0px;
	}
.sf-menu .last {background:none;}


	.sf-menu li li {
	font-size:14px;
	text-align:left;
	line-height:35px;
	margin:0 0 0 0px;
	padding:0px 0px 0px 0px;
	background:url("li-bg4.gif") 0 0 repeat-x;
	border-top:1px solid #fff;
	border-left:1px solid #fff;
	border-right:1px solid #e7e3d8;
	border-bottom:1px solid #e7e3d8;
	width:104px;
	
	
	
	
}
	.sf-menu li li a {
		margin-left:0px;
		padding:0 0px 0 15px;
		text-decoration:none;
		color:#5f512e;
		font-family:Arial, Helvetica, sans-serif;
		display:inline-block;
		background:none;
		width:104px;
		
		
	}
.sf-menu span {position:absolute; top:15px; right:12px;}
.sf-menu em {position:absolute; top:15px; right:12px;}

	
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			118px; 
	display:none;
	background:#eae6dc;
	padding:0px 0px 0px 0px;
	border:1px solid #e7e3d8;
	
	
}
.sf-menu ul ul {
	position:		absolute;
	top:			-999em;
	width:			148px; 
	display:none;
	background:#e19214;
	padding:0px 0px 0px 0px;
	border:1px solid #d48507;
	
	
}

	.sf-menu li li li {
		font-size:14px;
	text-align:left;
	line-height:35px;
	margin:0 0 0 0px;
	padding:0px 0px 0px 0px;
	background:none;
	border-top:1px solid #f5a628;
	border-left:1px solid #f5a628;
	border-right:1px solid #df9012;
	border-bottom:1px solid #df9012;
	width:146px;
	
	
	
		
		
	}
		.sf-menu li li li a {
			
		margin-left:0px;
		padding:0 0px 0 15px;
		text-decoration:none;
		color:#fff;
		font-family:Arial, Helvetica, sans-serif;
		display:inline-block;
		background:none;
		width:146px;
		
			
			
		}
		
.sf-menu ul li {
	width:			100%;
	
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0px;
	top:			74px; 
	z-index:		99;
	
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
	
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			119px; 
	top:			-1px;
	
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; 
	top:			00px;
}

.sf-menu > li.sfHover > a,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a.active {
 	background:url("img.png") center 0 no-repeat;
}

.sf-menu li li.sfHover > a,
	.sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a.active {
		color:#b93e00; background:none !important;
	}
.sf-menu li li:hover {background:none !important;}
.sf-menu li li a {background:none !important;}
.sf-menu a.active:hover{text-decoration:underline;}

.roundabout {
	margin:0 auto;
	width:526px;
	padding:39px 0px 0 2px;
}

.roundabout-holder {
	padding:0;
	list-style:none;
	height:379px;
}

.roundabout-moveable-item {
	width:562px;
	height:407px;
	cursor: pointer;
	overflow:hidden;
}
.roundabout-moveable-item img {width: 100%;}
.roundabout-in-focus {cursor:auto;}
.roundabout .pagination {
	text-align:center;
	margin:13px 0 0;
	position:relative;
	z-index:410;
	height:19px;
}


.roundabout .prev {
	position:absolute;
	left:27px !important;
	top:170px;
	z-index:999;
	background:url("prev.png") 0 0 no-repeat;
	width:25px!important;
	height:46px!important;
}
.roundabout .prev:hover {
	background:url("prev.png") 0 -46px no-repeat;
	left:27px !important;
	top:170px;
	width:25px !important;
	height:46px !important;
	z-index:999;
	
}
.roundabout .next {
	position:absolute;
	right:25px !important;
	top:170px;
	z-index:100;
	background:url("next.png") 0 0 no-repeat;
	width:25px !important;
	height:46px !important;
}
.roundabout .next:hover {
	background:url("next.png") 0 -46px no-repeat;
	right:25px !important;
	top:170px;
	width:25px !important;
	height:46px !important;
	z-index:999;
	
}

#header {
	
}

.box {background:url("box-bg.gif") 0 0 repeat; height:125px; margin-left:2px;}
.box .padding {padding:12px 0px 0px 32px;}

.box-top {padding-top:19px;}

.text {font-size:18px; line-height:1.2307em; color:#9a937e; padding:40px 0px 0px 6px; float:left;}

#search-form {text-align:right;
	border:none;
	margin:34px 33px 0px 0px;
	background:none;
	border:none;
	float:right;
}
	#search-form label {
		display:inline-block;
		height:36px;
		background:url("form-img.png") left top no-repeat;
		outline:none;
	}
#search-form input[type=text] {
	background:none;
	border:none;
	line-height:1.2307em;
	font-size:14px;
	padding:9px 10px 11px 11px;
	margin:0 0px 0 5px;
	width:192px;
	vertical-align:top;
	color:#b1ab94;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	
	
}
	#search-form input[type=image] {
		vertical-align:top;
		
	}
.page1-img1 {background:url("page1-img1.png") 0 0 no-repeat; height:36px; width:43px; display:inline-block; margin-left:-1px;}
.page1-img1:hover {background:url("page1-img1.png") 0 -37px no-repeat;}	
	
.absolute {position:absolute; left:290px;}
.absolute1 {position:absolute; left:380px;}
.absolute2 {position:absolute; left:471px;}
.absolute3 {position:absolute; left:561px;}
.absolute4 {position:absolute; left:641px;}
.absolute5 {position:absolute; left:724px;}


.img-pad {padding:24px 0px 15px 0px;}

.img-top {padding-top:28px;}
.img-top1 {padding-top:13px;}
.img-top2 {padding-top:23px;}

.padding-bottom {padding-bottom:12px;}
.padding-bottom1 {padding-bottom:6px;}
.padding-bottom2 {padding-bottom:15px;}
.padding-bottom3 {padding-bottom:10px;}


.text-top {padding-top:6px; display:inline-block;}

.main-bottom {padding-top:78px;}

.pad-top {padding-top:34px;}
.pad-top1 {padding-top:24px;}
.pad-top2 {padding-top:27px;}

.text-pad {padding:10px 0px 0px 20px; display:inline-block;}
.text-pad1 {padding:10px 0px 0px 0px; display:inline-block;}
.text-pad2 {padding:29px 0px 19px 0px; display:inline-block;}
.text-pad3 {padding:0px 0px 19px 0px; display:inline-block;}

#content {
	
}
.border {background:url("border.gif") 0 0 repeat-x; height:1px;}

.row1 {position:relative; z-index:20;}
.row3 {position:relative; z-index:21;}
.row2 {height:431px;position:relative; z-index:20;}

.text1 {font-size:23px; line-height:1.2307em; color:#5a5a5a; padding:19px 0px 0px 0px; height:88px; overflow:hidden;}

.border1 {background:url("border1.gif") 0 0 repeat-x; height:1px; margin:27px 0px 33px 0px;}
.border1-pad {margin:34px 0px 34px 0px;}
.border1-pad1 {margin:33px 0px 34px 0px;}

.link1 {font-size:13px; line-height:24px; color:#fff; text-decoration:none; font-weight:bold; display:inline-block; background:#78250a; padding:3px 15px 3px 15px; margin:17px 0px 0px 0px;}
.link1:hover {background:#914e38;}

.link2 {font-size:13px; line-height:24px; color:#fff; text-decoration:none; font-weight:bold; display:inline-block; background:#531400; padding:3px 15px 3px 15px; margin:24px 0px 0px 0px;}
.link2:hover {background:#914e38;}

.link3 {font-size:13px; line-height:24px; color:#fff; text-decoration:none; font-weight:bold; display:inline-block; background:#531400; padding:2px 25px 2px 23px; margin:11px 2px 0px 0px; float:right;}
.link3:hover {background:#914e38;}

.list li {font-size:13px; line-height:24px; background:url("list-marker.png") 0 10px no-repeat; padding-left:18px;}
.list a {color:#343434;}

.list1 li {font-size:13px; line-height:24px; font-weight:bold;}
.list1 a {color:#f7f7f7;}

.list1-top {padding-top:27px;}

.list-top {padding-top:21px;}
.list-top1 {padding-top:15px;}
.list-top2 {padding-top:26px;}

.title {font-size:14px; line-height:17px; color:#b93f18; padding:3px 0px 8px 0px;}
.title a {text-decoration:none; color:#b93f18;}
.title a:hover {text-decoration:underline;}

.title2 {font-size:14px; line-height:17px; color:#b93f18; padding:7px 0px 10px 0px; font-family:Arial, Helvetica, sans-serif;}

.title3 {font-size:16px; line-height:19px; color:#9a947e; text-shadow:1px 0 rgba(154, 148, 126,.5)}
.title3-top {margin-top:28px;}

.border2 {background:url("border2.gif") 0 0 repeat-x; height:1px; margin:17px 0px 0px 0px;}

.border2-pad {margin:17px 0px 19px 0px;}
.border2-pad1 {margin:22px 0px 16px 0px;}
.border2-pad2 {margin:28px 0px 15px 0px;}


.color {color:#9d9d9d;}
.color1 {color:#e7e7e7;}
.color2 {color:#c4c4c4;}

.font {line-height:18px; display:inline-block;}

#search-form1 fieldset {
	border:none;
	margin:0px 0px 0px 0px;
	width:305px;
	padding:26px 0px 0px 0px;

	
	
}
	#search-form1 label {
		display:inline-block;
		margin:0px 0px 0px 0px;
		border:none;
		min-height:39px;
	}
	
	#search-form1 input {
	background:none;
	border:1px solid #c1c1c1;
	line-height:1.2307em;
	font-size:13px;
	padding:5px 5px 7px 10px;
	margin:0 0px 0 0px;
	width:286px;
	vertical-align:top;
	color:#9b6c5d;
	margin-right:2px;
	outline:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}
	#search-form1 textarea {
	background:none;
	border:1px solid #c1c1c1;
	line-height:1.2307em;
	font-size:13px;
	padding:8px 5px 8px 9px;
	margin:0 0px 0 0px;
	width:287px;
	vertical-align:top;
	color:#9b6c5d;
	margin-right:2px;
	outline:none;
	height:84px;
	overflow:auto;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}
	
.aside-border {background:url("aside-border.gif") 0 0 repeat-x; height:1px; margin:36px 0px 0px 0px; width:950px;}	

.divider {background:url("divider.gif") 320px 0 repeat-y;}
.divider1 {background:url("divider.gif") 520px 0 repeat-y;}
.divider2 {background:url("divider.gif") 640px 0 repeat-y;}
.divider3 {background:url("divider.gif") 200px 0 repeat-y;}

.list2 {margin-top:22px; margin-bottom:6px;}
.list2 li {font-size:13px; line-height:19px; font-weight:bold; background:url("list2-marker.gif") 0 2px no-repeat; padding-left:30px; padding-bottom:9px; text-transform:uppercase;}
.list2 a {color:#5e5e5e;}

.box1 {height:40px; width:590px;}

.title1 {font-size:13px; line-height:19px; color:#5e5e5e; font-weight:bold; text-transform:uppercase; text-align:center; padding-top:11px;}

.background {background:#e0e0e0;}

#page2 .col-1 {width:168px;}
#page2 .col-2 {width:277px;}
#page2 .col-3 {width:128px;}

.width {width:33px; display:inline-block;}
.width1 {width:28px; display:inline-block;}
.width2 {width:37px; display:inline-block;}

.link4 {display:inline-block; color:#b93f18; text-decoration:none; font-size:14px; line-height:18px; margin:15px 0px 8px 0px; font-family:Arial, Helvetica, sans-serif;}
.link4:hover {text-decoration:underline;}

.name {font-size:13px; line-height:19px; padding:10px 0px 0px 0px;}
.name a {color:#b93f18; font-size:14px; line-height:19px; text-decoration:none; font-family:Arial, Helvetica, sans-serif;}
.name a:hover {text-decoration:underline;}

.name1 {padding:13px 0px 8px 0px;}
.name1 a {color:#b93f18; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
.name1 a:hover {text-decoration:underline;}

.box2 {min-height:333px; width:270px; background:url("box2-bg.gif") 0 0 repeat-x #f7eccd; margin-top:10px;}
.box2 .padding {padding:30px 0px 10px 40px;}

.box3 {min-height:259px; width:270px; background:url("box2-bg.gif") 0 0 repeat-x #f7eccd; margin-top:10px;}
.box3 .padding {padding:30px 0px 10px 40px;}

.box4 {height:350px; width:388px; margin-top:23px; border:1px solid #e2e2e2; float:left; margin-right:20px;}
.box4 .padding {padding:5px 0px 0px 5px;}

.list3 {padding:16px 0px 0px 1px;}
.list3 li {font-size:16px; line-height:19px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; padding-bottom:8px; text-shadow:1px 0 rgba(178, 171, 149,.5)}
.list3 a {color:#9a947e; text-decoration:none;}
.list3 a:hover {color:#b93f18;}

.list4 li {font-size:13px; line-height:19px; background:url("list-marker.png") 0 7px no-repeat; padding-left:18px; display:inline-block;}
.list4 a {color:#5e5e5e; text-decoration:none;}
.list4 a:hover {text-decoration:underline;}

.link5 {text-decoration:none; margin-left:4px; display:inline-block;}
.link5:hover {text-decoration:underline;}

.banner1 {margin-top:11px;}

.link6 {font-size:14px; line-height:17px; color:#b93f18; text-decoration:none; font-family:Arial, Helvetica, sans-serif; display:inline-block;}
.link6:hover {text-decoration:underline;}

.link6-pad {margin:14px 0px 8px 0px;}
.link6-pad1 {margin:21px 0px 8px 0px;}



l {margin-top:31px; margin-left:0px;}
dl span {float:left; width:74px;}
dt {padding-bottom:19px; font-weight:bold;}
dd a {margin-left:4px; text-decoration:none; color:#b93f18;}
dd a:hover {text-decoration:underline;}

.dl-top {padding-top:29px;}
.dl-top1 {padding-top:19px;}

.link-img {margin:29px 0px 0px 0px; margin-left:-1px;}
.link-img li {float:left; margin-right:1px;}

#easyTooltip {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:1px 5px;
	background:#320d03;
	color:#fff;
	font-size:12px;
	text-transform:none;
	z-index:999;
}	

.link7 {text-decoration:none; color:#b93f18;}
.link7:hover {text-decoration:underline;}

#footer {

}
.menu {margin-top:33px;}
.menu li {float:left;
	position:	relative;
	font-size:14px;
	line-height:1.2307em;
	display:inline-block;
	background:url("li-bg1.gif") right 0 no-repeat;
	padding:0px 16px 0px 13px;
	text-transform:uppercase;
	
	}
.menu a {display:block;
	position:		relative;	
	color:#fff;
	text-decoration:none; 
	padding:0px 0px 0px 0px;
	
	}
.menu a:hover, .menu a.active {color:#f8eccf;}	
.menu .last {background:none;}
.menu .last1 {padding-left:0px;}

.foot-text {font-size:16px; line-height:20px; color:#f9f9f9; padding:0px 0px 0px 0px; text-transform:uppercase; float:right; margin-right:15px; margin-top:-2px;text-shadow:1px 0 rgba(199, 190, 187,.5)}
.foot-text a {color:#c7bebb; text-decoration:none;}
.foot-text a:hover {text-decoration:underline;}

.foot-text span {padding:0px 6px 0px 6px;}

.italic {font-style:italic;}



#contacts-form fieldset {
	border:none;
}
	#contacts-form label {
		display:block;
		height:30px;
		overflow:hidden;
		background:url("input-bg.gif") no-repeat 0 0;
		vertical-align:top;
	}
		#contacts-form input {
			width:226px;
			padding:4px 0px 3px 5px;
			border:none;
			line-height:1.2307em;
			background:none;
			color:#8c8c8c;
		}
		#contacts-form .textarea-box {
			background:url("textarea-bg.gif") no-repeat 0 0;
			height:106px;
			overflow:hidden;
		}
		#contacts-form textarea {
			width:238px;
			padding:3px 0px 3px 5px;
			border:none;
			background:none;
			color:#8c8c8c;
			height:100px;
			overflow:auto;
		}
		#contacts-form .link {
			margin-left:5px;
		}

.content-images img{padding:3px;margin:10px;border:1px grey solid;background:#fff;}
.content-images p{text-indent:10px;}
.news_itm li a{color:;}
.new_pages_set{clear:both;margin:20px;}
.new_pages_set li{float:left;margin-left:5px;height:18px;display:block;}
.mdwc{clear:both;height:20px;}